.pd-top-15{padding-top: 15px;}
.pd-top-0{padding-top: 0 !important;}
.post-meta .field-type-taxonomy-term-reference{display: inline-block;}
.icon-cancel.message-close{
    right: 25px;
    position: absolute;
    top: 20px;
    cursor: pointer;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
    background-color: #f5f5f5;
}
.simplenews-subscribe input[type="text"]{
    height: 45px;
    padding: 12px;
    display: block;f
    width: 100%;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.simplenews-subscribe label{display: none;}
.newsletter h2{margin-bottom: 27px;}
.simplenews-subscribe{position: relative;}
.not-logged-in .simplenews-subscribe input[type="submit"]{
    position: absolute;right: 0;bottom: 0;
    text-indent: 9999px;
    background: transparent !important;
    z-index: 10;
    border-color: #ccc;
    outline: none;
}
.not-logged-in .simplenews-subscribe:after{
    content: "\e094";
    font-family: 'simple-line-icons';
    position: absolute;
    right: 16px;
    bottom: 10px;
}
.logged-in .simplenews-subscribe input[type="submit"]{
    width: auto !important;
}
.logged-in .simplenews-unsubscribe input.form-submit{
    width: auto !important;
}
.panel-separator{display: none;}
.simplenews-subscribe .error{
    position: absolute;
    bottom: -20px;
    right: 0;
}
.simplenews-subscribe .has-error input[type="text"]{
    border: 1px solid #e04622;
    outline: none;
}
#user-login input:not(.form-submit),#user-register-form input:not(.form-submit),#user-pass input:not(.form-submit){
    height: 34px;
    padding: 12px;
    display: block;
    width: 40%;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.p-pagination{display: block;width: 100%;clear: both;}
.comment-form .form-actions input:first-child{margin-right: 10px;}


.md-arrow-left{left: 20px;}
.md-arrow-right{right: 20px;}

.not-front .mt-xl{ margin-top:140px !important;}
.phone {float:right; margin-top: 20px;
margin-bottom: -20px;}
.phone img { margin-right:5px;}
.phone p { font-size:26px; font-weight:bold;}


@media (max-width: 992px) {
    .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
        background-color: #e04622;
    }
    #user-login input:not(.form-submit),#user-register-form input:not(.form-submit),#user-pass input:not(.form-submit){
        width: 100%;
    }
    #header .header-nav-main nav > ul > li.active > a, #header .header-nav-main nav > ul > li.active > a:focus, #header .header-nav-main nav > ul > li.active > a:hover {
    background-color: #fff;}
    #header .header-nav-main nav > ul li a {
    font-size: 13px !important;}
    #header .header-btn-collapse-nav {
    background: #07a19c;
}
}


/*NewStyles*/
html #header.header-semi-transparent .header-body, html #header.header-semi-transparent-light .header-body {
    background: #fff;
   border-bottom: 10px solid #EEE;
}

h1, h2 { color: #353535; font-weight: bold; font-size: 2em !important;
    letter-spacing: .01em;}
h1 { font-size: 44px; letter-spacing: .02em; margin-top:40px; }
h3 { color: #07a19c; font-weight: bold; font-size:26px; }
h4 { font-size: 40px; line-height: 40px;text-align: left;}
h5 { font-size:20px; line-height:1.5em; }
p {color: #353535 !important; font-size:17px;}
a {
    color: #353535;
}
.panel-group .panel-heading a {color: #07a19c !important;}
ul.list-services li {
    font-size: 20px;
    padding: 15px 0;
    position: relative;
    font-weight: bold;
    list-style: none;
}
ul.list-services li::before {
    content: '';
    background: url(https://elitefeet.bitloudhosting.com.au/sites/default/files/feet.png);
    background-size: auto;
    width: 30px;
    height: 30px;
    position: absolute;
    left: -30px;
    background-size: 100% 100%;
}
#webform-client-form-28 label {display: block; font-weight:bold;}
#webform-client-form-28 .message {width:515px;}
.submitted { display:none;}



html #header.header-semi-transparent .header-body:before, html #header.header-semi-transparent-light .header-body:before { 
    background: #fff; opacity: 0.7;
}
#header .header-nav-main nav > ul > li > a {
    font-size: 20px;
}
html #header.header-semi-transparent .header-nav-main nav > ul > li:not(.active) > a {
    color: #353535;
}
#header .header-nav.header-nav-stripe nav > ul > li:not(:hover).active > a {
    color: #00a59a;
}
#header .header-nav.header-nav-stripe nav > ul > li:hover > a {
    background-color: #00a59a;
}
#block-block-34 img, #block-block-35 img, #block-block-36 img { 
    width: 100%;
}
.section_popup {
    background: url(../bg1_walking.jpg) center 0 no-repeat;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.section_aftercontent {padding:40px 0;}
.readmore {
    padding: 5px 10px;
    background: #00a59a;
    color: #fff;
}
#block-block-37 {padding:40px 0;}
#block-block-37 h2 { color: #fff;}
#block-block-6 p {color: #fff !important;}
.featured-box {border: none !important;}
html .featured-box-primary h4 {
    color: #00a59a;}
 html .btn-primary {
    background-color: #00a59a !important;
    border-color:  #00a59a !important;
}
#block-system-main img { padding: 0 10px; }
#block-block-37 a { color:#fff !important;}
.captcha {
  overflow: visible; 
    max-width: auto;
}

@media screen and (max-width: 1024px) and (min-width: 768px) and (orientation : portrait){
  .region-slider {
    margin-top:160px;
  }
    #block-block-33 {
      z-index:1000;
  }
    #block-block-34 {
      z-index:10;
  }
  .service img { width:100%;
  }
}

@media screen and (max-width: 1024px) and (min-width: 768px) and (orientation : landscape){
  .region-slider {
    margin-top:200px;
  }
}
@media screen and (max-width: 1366px) and (min-width: 1024px) and (orientation : portrait){
  .region-slider {
    margin-top:160px;
  }
    #block-block-33 {
      z-index:1000;
  }
  #block-block-34 {
      z-index:10;
  }
    .service img { width:100%;
  }
}
@media screen and (max-width: 1366px) and (min-width: 1024px) and (orientation : landscape){
  .region-slider {
    margin-top:160px;
  }
}

@media screen and (max-width: 736px) and (orientation : landscape){
  .region-slider {
    margin-top:100px;
  }
}



@media (max-width: 480px) {
    #block-md-slider-home-page .md-slide-wrap,#block-md-slider-home-page .md-slide-item{height: 230px !important;}
    #header.header-narrow .header-logo img { width:200px !important; height:90px; }
    .region-slider {margin-top:180px;}
    .not-front .mt-xl { margin-top: 190px !important;}
    #block-block-33 { margin-bottom:40px;}
    h4 { font-size:20px !important;}
    #block-block-28 {margin-top:10px;}
    #webform-client-form-28 .form-text {width: 90%;}
    .phone {float: left; clear:both;}
    .phone p { font-size:18px; font-weight:bold;}
    h2 { font-size: 1.5em !important; line-height: 1.5em;}
    #block-system-main img, #block-block-39 img { width:90%; margin: 0 5% 5%; height:auto; }
    #block-block-12 {margin-bottom:70px;}
   
}


